flood_mld26(8)

NAME
flood_mld26

SYNOPSIS
flood_mld26 interface [target] [max_count] Flood the local network with MLDv2 reports.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
flood_mld26 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org